body{background-color:#fff;width:100%;margin:0;border:none;font-size:1vw;padding:0;}
/*@font-face {font-family: 'Alegrea'; src: url(/fonts/AlegreyaSans-Regular.ttf);}
@font-face {font-family: 'AlegreaSans'; src: url(/fonts/AlegreyaSans-Regular.ttf);}

@font-face {font-family: 'AlegreaBold'; src: url(/fonts/Alegreya-Bold.ttf);}
@font-face {font-family: 'Playfair'; src: url(/fonts/PlayfairDisplay-BoldItalic.otf);}*/

@font-face {font-family: 'AlegreaBold'; src: url(/fonts/Alegreya-Bold.ttf);}
@font-face {font-family: 'AlegreaSansReg'; src: url(/fonts/AlegreyaSans-Regular.ttf);}
@font-face {font-family: 'AlegreaReg'; src: url(/fonts/Alegreya-Regular.ttf);}
@font-face {font-family: 'AlegreaSansBold'; src: url(/fonts/AlegreyaSans-Bold.ttf);}
@font-face {font-family: 'AlegreaExtraBold'; src: url(/fonts/Alegreya-ExtraBold.ttf);}
.zast_mob{display:none}
.zast_dt{display:block}
.scale { transition: 0.3s ease-out;}
.scale:hover { transform: scale(1.05) ;cursor:pointer}

.to-Left{animation-name: To-left; animation-duration:1.5s; animation-timing-function:ease-in-out;animation-iteration-count:1;}
.to-Right{animation-name: To-Right; animation-duration:1.5s; animation-timing-function:ease-in-out;animation-iteration-count:1;}
.to-Top{animation-name: To-Top; animation-duration:1.5s; animation-timing-function:ease-in-out;animation-iteration-count:1;}
.to-Width{animation-name: To-Width; animation-duration:1.5s; animation-timing-function:ease-in-out;animation-iteration-count:1;}
.to-Bottom{animation-name: To-Bottom; animation-duration:1.5s; animation-timing-function:ease-out;animation-iteration-count:1;}
.to-Opacity{animation-name: To-Opacity; animation-duration:2.0s; animation-timing-function:linear;animation-iteration-count:1;}
.to-Scale{animation-name: To-Scale; animation-duration:2s; animation-timing-function:ease-in-out;animation-iteration-count:1;}
  .to-Out{animation-name: To-Out; animation-duration:0.0s; animation-timing-function:ease-in-out;animation-iteration-count:1;}
/*anim*/
@keyframes To-Out {
  0% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
	opacity: 1;
	display:fixed;
  }

  60% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  

  100% {
    opacity: 0;   
  }
}
@keyframes To-left {
  0% {transform: translate(200px,0px);opacity:0}  
}
@keyframes To-Right {
  0% {transform: translate(-200px,0px);opacity:0}  
}

@keyframes To-Top {
  0% {transform: translateY(20%);opacity:0.1}
  }
@keyframes To-Width {
  0% {transform: scaleX(0.3) scaleY(0.8) translate(0px,-100px);opacity:0;}  
}
@keyframes To-Bottom {
  0% {transform:  translate(0px,-10em) scaleY(0) ; opacity:0; background-color:#cecece;}  
  30% {transform:  translate(0px,-10em) scaleY(0) ; opacity:0; background-color:#cecece;}  
  100% {transform: translate(0px,0em) scaleY(1); opacity:1; background-color:#fff80;}  
}
@keyframes To-Opacity {
	0% {opacity:0}  
	30% {opacity:0}    
  100% {opacity:1}  
}
@keyframes To-Scale {
	0%{transform: scaleX(0.3) scaleY(0.3); opacity:0.5;}
}
.owl-dots{display:none}
	a{color:unset}
.wo{position: fixed; display:none;
    margin: auto;
    padding: 10px;    
    width: 95%;
    border: 1px solid #252525;
    background-color: rgb(25, 25, 25);
	/*background:url(/image//zast1-1.jpg);*/
    top: 20px;
    left: 0px;
    bottom: 20px;
    right: 0px;
    overflow: auto;color:#fff;
    z-index:100;opacity:1; text-align:center;
	-webkit-box-shadow: 3px 3px 3px 3px rgb(16, 16, 16,0.5);
box-shadow: 3px 3px 3px 3px rgb(16, 16, 16,0.5);
	}
.wo_img{position: fixed; display:none;
    margin: auto;
    padding: 10px;    
    width: 95%;
    border: 1px solid #252525;
    background-color: rgb(25, 25, 25);
    top: 5px;
    left: 0px;
    bottom: 5px;
    right: 0px;
    overflow: auto;color:#fff;
    z-index:100;opacity:1; text-align:center;
	-webkit-box-shadow: 3px 3px 3px 3px rgb(16, 16, 16,0.5);
box-shadow: 3px 3px 3px 3px rgb(16, 16, 16,0.5);
	}

.wo button{font-size:0.9em;padding:0.3em 1.5em;}	
.wo h2{padding:0;margin:0.5em;font-size:1.1em;}



.likely{display:inherit !important;text-align:center;}
#podel{text-align:left;padding:3em 0 4em 0em;font-size:0.7em !important;background-color:#FFF;}
.sin{color:#0057B8;}
.red{color:#E83300;}
.bold{font-weight:bold;}
.activ:hover{cursor:pointer;opacity:0.8;}

#page{/*max-width:1920px;*/margin-left: auto;font-size:1.2em;
    margin-right: auto;    
    padding: 0px;
    text-align: left;    
    overflow: hidden;background-color:#222222;color:#000}
div {box-sizing:border-box;}
.ramka{background:url(/image/ramka1.png) repeat-x;height:100%;height:1.7em;background-size:contain;}
#zast{position:fixed;background:linear-gradient(90deg, rgba(47,33,92,1) 0%, rgba(88,90,175,1) 100%);margin:0;padding:0;width:100%;height:100vh;z-index:111;opacity:0;display:flex}
#zast img{width:100%;height:100%;margin:0 auto;}
#zast2{    flex-basis: 100%;    align-self: center;}
#ju{        display: inline;    vertical-align: bottom;    width: 3.7em;}
#mob-menu1{position:fixed;top:0px;left:0px;height:2em;width:100%;z-index:1111;background:linear-gradient(90deg, rgba(47,33,92,1) 0%, rgba(88,90,175,1) 100%);padding:0.5em 1em 0.5em 0.5em;display: flex;
    align-items: center; color:#fff;
    justify-content: flex-end;}
#mob-menu1 svg{width:2.0em;position:absolute;left:0.5em;top:0.2em;}
#mob-menu1 p{font-size:0.9em;color:#fff;font-family: AlegreaReg;text-align:right;}
#mob-menu2{font:bold 14px/25px Arial, sans-serif;z-index:200;width:245px;background-color: #fff;position:fixed;top:2.3vw;left:0.7vw;border:1px solid #000;-webkit-box-shadow: 3px 3px 3px 3px rgb(0, 0, 0,0.5); z-index:1112;
box-shadow: 3px 3px 3px 3px rgb(0,0,0,0.5);}

#top1{background:linear-gradient(90deg, rgba(47,33,92,1) 0%, rgba(88,90,175,1) 100%);width:100%;;position:relative;background-size:contain;background-repeat: no-repeat;background-position-y:bottom;
background-position-x:right}
#top1fon{ width:100%;position:relative;background-size:contain;background-position:right bottom;padding:0em 0 0 6em; margin-top:1em;background-image:url(/vitebsk/dixieland.png);background-size:75%;background-repeat:no-repeat}
#elogo1{margin-bottom:1.5em;margin-top:0em; /*font-size:0.9em*/
display:flex;gap:0.1em 0.1em; flex-wrap:wrap;align-items: center;width:70%; margin-left:-1em}
#elogo1 img{vertical-align:middle;}
#slogo2{position:absolute;right:23em;top:10.4em;width:17.0em}
#slogo3{position:absolute;right:2.5em;top:7.6em;width:17em}
#slogo2 img, #slogo3 img {width:100%}
.mob1{display:inline-block;}
.mob1 img{margin-left:1em;height:2.5em}

#Etop1{background:url(/image/Yakutsk_DixieFest+EthnojazzFest_site_img12.png) no-repeat right top rgb(155, 204, 237,1);width:100%;;position:relative;background-size:cover;padding:0em 0 0 5em; }
#top1-text{padding:1.5em 0 0.3em 0;}


.menu{font-size:1.1em;z-index:10; background-color:rgb(129, 206, 242,0.9);
/*-webkit-box-shadow: 3px 3px 3px 3px rgb(130, 206, 242,0.5);
box-shadow: 3px 3px 3px 3px rgb(130, 206, 242,0.5);margin-left:0.2em;*/
border-radius: 10px 10px 10px 10px;
}
.menu a{display:block;color:#fff;padding:1px 0.7em;float:left;font-family:'AlegreaSans';text-decoration:none;font-size:0.85em;font-weight:bold;letter-spacing:0.001em}
.menu a:hover{color:#fff;text-decoration:underline;}
.menu a:first-child{border-left:none}
.menu5{text-decoration:none;font-family:'AlegreaSans';font-weight:normal;}
#podmenu{display:none; /*border:1px solid #000000;*/; font-family:'AlegreaReg';position:absolute;top:3.4em;left:26.2em;z-index:200;width:12.4em;background-color: rgb(255, 255, 255,1);/*border-radius: 10px 10px 10px 10px;*/}
#podmenu a,#mob-menu2 a{display:block;color:#000000;float:none;padding:6px 10px; border-bottom:1px solid #00000021;border-left:none;}
#podmenu a:hover, #mob-menu2 a:hover{float:none;background-color: #0057B8;color:#fff;}
#mob-menu2{display:none;}
#b1{margin:5.0em 0 0em 0;padding-bottom:0.65em;}

.tp0{position:absolute;right:7.7em;top:9em;width:34em;}
.tp0 iframe{width:100%;height:19em;margin:2em 0 2.4em 0;}

.epi{font-weight:bold;color:#fff;font-size:1.95em;font-family:'AlegreaBold';margin:2.65em 0 0.6em 0em;letter-spacing:0.035em;line-height:1.3em}

#data-f{font-family:'AlegreaReg';font-size:1.55em;color:#000;text-align:left;margin:0;}
h1{text-indent:0.4em;margin:0em 0 0.1em -0.9em;font-family:AlegreaBold;font-size:2.5em; line-height:1.2em;color:#fff;letter-spacing:0.04em;}

.podzag{font-size:2.0em;margin-top:0.2em;font-family:AlegreaSansBold;line-height:1.1em;color:#FFF;margin-bottom:0.0em;letter-spacing:0.02em}
#logo-partner img, {vertical-align:middle;height:2.3em;margin:0 0.7em 0 0;}
#logo-partner{bottom:1em;margin:2.5em 0 2em 0em;overflow:hidden;width:100%;display:flex;align-items:center;gap:1em;}

#Etop1{background:url(/image/Yakutsk_DixieFest+EthnojazzFest_site_img12.png) no-repeat right top rgb(155, 204, 237,1);width:100%;;position:relative;background-size:cover;padding:0em 0 0 6em; }
.eepi{font-weight:bold;font-style:italic;color:#FFF;font-size:0.95em;font-family:'Playfair';margin:0 0 0.1em 0.1em;letter-spacing:0.069em;}
#eh1,#edata-f,#eh2,#eh3{margin:0.7em 0 0.1em 0;font-family:AlegreaBold;font-size:1.4em; line-height:1.3em;color:#FFF;text-indent:0;letter-spacing:0.04em}

#esel{margin-left:2em}
#eh2{font-size:1.2em;margin-top:3.5em;margin-bottom:0em}
#eh3{font-size:1.2em;margin-top:2em;margin-bottom:0em}
#elogo2{margin-top:1.0em;}
#elogo3{margin-top:1.0em;}
#elogo3 img{margin-right:4.5em;}
#e-tabl-kontakt{ display: flex; margin-top:0.5em;align-items: flex-start;}
.ecol-kontakt{text-align: left; padding:0; align-items:flex-start;margin-right:5.2em;}
.ecol-kontakt p{display:block;color:#fff;font-family:AlegreaSans;font-size:0.75em;letter-spacing:0.026em;line-height:2.0em;letter-spacing:0.06em}
#emishka{position:absolute;right:10em;top:12em;width:22em;}

#knopki{ display: flex; margin-top:1.4em;align-items: stretch;}
.knopka{text-align: left; display:flex;background-color:#0090d4;border-radius:5px;padding:1.5em 1em 1.5em 2.0em; align-items:center;margin-right:1.5em;}
.knopka a{text-decoration:none;color:#fff;font-family:AlegreaBold;font-size:1.4em;display:inline-block;letter-spacing:0.05em;}
.knopka img{width:4.2em;display:inline-block;padding:0 0.5em 0 1em;}
.knopka:hover{background-color:#00a859;cursor:pointer;}

.bt-image{float:right;width:4em;margin-left:1em;}
#top2privet{display:flex;align-items: center; justify-content: space-between;    background-color: #fff;padding:1em 0 3em 6em}
#top2privet h2 {
    padding: 1.0em 0 1.0em 0;
    font-size: 2.08em;
    font-family: AlegreaBold;
    line-height: 1.1em;
    margin: 0;
}

#top2{padding:0 0 0 6em;color:#fff;overflow:hidden;background-color:#000;}
#upravl{float:left;width:15em;font-size:0.5em;padding:2em 0 0 0em;}
#upravl h2{font-weight:normal;font-family:AlegreaSans;}
#upravl img{width:4em;z-index:11111;}
#js-carousel-1 img{float:left;height:4.3em!important;width:9em;margin-right:0.5em;margin-left:0.5em;margin-bottom:1.5em; margin-top:1.5em;}
#js-carousel-1 p{position:absolute;bottom:0.7em;left:12.5em;text-align:left;font-size:0.8em;color:#fff;font-family:AlegreaSans;}
#js-carousel-1 {font-size:0.97em;width:100%;text-align:center;z-index:0;margin-left:5em;}

#top3{color:#000;overflow:hidden;display:flex;width:100%;padding:0;margin:0;background-color:#fff }
.tp3{padding:1em 0 4em 6em;width:42%;}
.tp3 h2{font-family:AlegreaExtraBold;font-size:2.3em;letter-spacing:0.005em;margin:0.5em 0 0.5em 0;line-height:1.3em; width:120%}
.tp3 iframe{width:93%;height:19em;margin-top:1.0em}
.tp3-1{display:table-cell;vertical-align:top;padding:8em 0 4em 1em;width:56%}
.tp3-1 h2{font-size:1.3em;margin:3.2em 0 0em 2.3em;font-family:AlegreaReg;}
.tp3-1 p{font-size:0.8em;margin:1.1em 1.5em 0 0.5em;font-family:AlegreaSansReg;line-height:1.4em}
.tp3-5{float:left;width:36%;margin:0;font-size:0.75em;padding:0.3em 1em 0 1.4em; line-height:1.9;display:table-cell;}
.tp3-5 li{list-style: none;  margin-left: 0.4em;   font-weight: bold;    font-size: 1.1em;font-family:AlegreaBold;}
.tp3-2{float:left;padding:0;width:39%;font-size:0.75em;padding:0.8em 0 0 1.3em;line-height:1.3em;display:table-cell;}
.tp3-2 p{margin:1.0em 0 0.2em 0;font-family:AlegreaReg;font-size:1.0em;line-height:1.4em;color:#FFF}
.tp3-f1{display:flex;font-family:AlegreaReg;font-weight:300;}
.tp3-f1 div{font-size:1.1em;padding-left:0.5em;flex-basis:50%}
.tp3-f2{flex-basis:34%;}
.tp3-f2 p{font-family:AlegreaSansReg}
.tp3-f3{font-weight:300;flex-basis:70%;}

.top3-n{padding:0;margin:0}
.top3-n img{width:100%;display:block}

#top4{display:flex;align-items: center; justify-content: space-between;    background-color: #f3f3f3;}
.tp4-1{flex-basis:38%;padding:0.5em 2em 0 6em;overflow:visible;z-index:2}
.tp4-2{flex-basis:62%;vertical-align:top;overflow:visible;}
/* .tp4-2 img{height: calc(100vw*0.68/1.51);}*/
.tp4-3{display:block;width:94%;overflow:visible;}
.tp4-3 h2{font-family:AlegreaExtraBold;font-size:2.3em;letter-spacing:0.005em;margin:-1em 0 0.1em 0;line-height:1.3em; width:120%}
.tp4-3 h3{font-family:AlegreaReg;font-size:1.3em;margin:0 0 2.5em 0.0em}
.tp4-3 p{font-family:AlegreaSansReg;font-size:0.9em;margin:0 0 0.9em 0em;width:117%;line-height:1.5em;}
.tp4-2 img{width:100%;z-index:1}


#top5fon,#top5fon img{width:100%;z-index:0;margin:0;padding:0}
#top5fon{padding-top:0.3em;min-height:calc(100vw/1.4)}
#top5{position:absolute;top:0;left:0;width:100%;display:block;padding:3em 0 0 5.9em;color:#fff}
#top5 h2{font-family:AlegreaExtraBold;font-size:2.3em;letter-spacing:0.005em;margin:2.6em 0 0.3em -1em;line-height:1.3em; width:120%}
#top5 h3{font-family:AlegreaSansBold;font-size:1.3em;letter-spacing:0.005em;margin:0.4em 0 1.0em 0;line-height:1.3em; width:120%}
#top5 p{font-family:AlegreaSansBold;font-size:0.85em;letter-spacing:0.005em;margin:0.4em 0 1.5em 0;line-height:1.4em; width:120%}


#top6{color:#fff;background-color:#333333;overflow:hidden;font-size:1.0em;display:block;font-family:'AlegreaReg';padding:0em 0 0 6em;}
#top6 h2{font-family:AlegreaBold;font-size:2.3em;letter-spacing:0.005em;margin:0.4em 0 0.5em 0em;line-height:1.3em; }
.tp6-1{display:block;width:100%}
.tp6-2{display:flex;width:100%;gap:1.8em 2.5em;margin-bottom:2.5em;flex-wrap:wrap;}
.tp6-2 div{align-items:center;display:flex;/*flex-basis:10%*/}
.tp6-2 div img{width:100%}

#top7{color:#fff;padding:1em 5em 0.0em 6em;display:flex;gap:2em 5em;min-height: calc(100vw*0.22);flex-wrap:wrap;align-items:flex-start;margin-bottom:2em}
#top71{color:#fff;padding:0.8em 9em 1.4em 6em;display:flex;gap:1.5em;min-height: calc(100vw*0.22);}
#top7 h2,#top71 h2{margin:0.8em 0 0.4em 0;font-size:1.2em;font-family:AlegreaBold;line-height:1.1em}
#top7 p,#top71 p{margin:0.2em 0 0.5em 0;font-size:0.75em;font-family:AlegreaSansBold;line-height:1.4em}
.top7-1{display:flex;flex-wrap:wrap;gap:0em;flex-basis:28%;}
.top7-2{flex-basis:100%;min-height:4.0em;align-content:flex-end;}
.top7-4{flex-basis:100%}
.top7-4 img{width:100%;min-height:20em;}
.tp7-1{color: #fff;    padding: 1em 9em 0.0em 6em;}
.tp7-1 h2{font-size:2.1em}  


#top8{display:block;background-color:#FFF;width:100%;padding:0 12em 2em 6em;margin-top:0.0em}
#top8 h2{padding:1.5em 0 1.0em 0;font-size:2.08em;font-family:AlegreaBold;line-height:1.3em;margin:0}
.top8 p{margin:0.0em 0 1.5em 0;font-size:1.0em;font-family:AlegreaReg;line-height:1.0em}
.top8-1{display:flex;vertical-align:top;width:100%;gap:2em;flex-wrap:wrap;justify-content: flex-start;}
#top8 .bl25-100{flex-basis:29%;}
#top8 .bl25-100 img{width:100%;min-height: calc(70vw/4.0);}
#top8 .bl25-100 h3{text-align:left;font-family:AlegreaReg;font-size:1.1em;line-height:1.4em;margin:1.5em 0 0.4em 0;}
#top8 .bl25-100 p{text-align:left;font-family:AlegreaSansReg;font-size:0.9em;line-height:1.3em;}

#top9{display:flex;align-items: center; justify-content: space-between;}
.tp9-1{flex-basis:39%;padding:0.5em 2em 0 5.9em;overflow:visible;z-index:2}
.tp9-2{flex-basis:64%;vertical-align:top;overflow:visible;}
.tp9-2 img{height: calc(100vw*0.68/1.51);}
.tp9-3{display:block;width:120%;overflow:visible;}
.tp9-3 h2{font-family:AlegreaExtraBold;font-size:2.3em;letter-spacing:0.005em;margin:0 0 0.5em 0;line-height:1.3em; width:120%;color:#fff}
.tp9-3 h3{font-family:AlegreaReg;font-size:1.3em;margin:0 0 2.4em 0.0em;color:#fff}
.tp9-3 p{font-family:AlegreaSansReg;font-size:0.9em;margin:1em 0 0em 0em;width:123%;letter-spacing:0.03em;line-height:1.4em;color:#fff}
.tp9-2 img{width:100%;z-index:1}

#top10{display:block;background-color:#FFF;width:100%;padding:0 6em 0 6em;margin-top:0.0em}
#top10 h2{padding:2.0em 0 2.0em 0;font-size:1.7em;font-family:AlegreaBold;line-height:1.3em;margin:0}
.top10 p{margin:0.0em 0 1.5em 0;font-size:1.5em;font-family:AlegreaReg;line-height:1.2em}
.top10-1{display:flex;vertical-align:top;width:100%;gap:1.7em;flex-wrap:wrap;justify-content: flex-start;}
#top10 .bl25-100{flex-basis:22%;}
#top10 .bl25-100 img{width:100%;min-height: calc(100vw*0.25/1.80);}
#top10 .bl25-100 h3{text-align:left;font-family:AlegreaReg;font-size:1.0em;line-height:1.4em;}
#top10 .bl25-100 p{text-align:center;font-family:AlegreaSansReg;font-size:0.85em;line-height:1.3em;margin-top:1em}

#top11{display:flex;align-items: center; justify-content: space-between;padding-bottom:0.7em}
.tp11-1{flex-basis:32%;padding:0.5em 2em 0 5.9em;overflow:visible;z-index:2}
.tp11-2{flex-basis:68%;vertical-align:top;overflow:visible;}
.tp11-2 img{height: calc(100vw*0.68/1.51);}
.tp11-3{display:block;width:120%;overflow:visible;}
.tp11-3 h2{font-family:AlegreaExtraBold;font-size:2.3em;letter-spacing:0.005em;margin:-1.2em 0 0.6em -0.8em;line-height:1.3em; width:120%}
.tp11-3 h3{font-family:AlegreaReg;font-size:1.3em;margin:0 0 3.0em 0em}
.tp11-3 p{font-family:AlegreaSansReg;font-size:0.76em;margin:0 0 0.9em 0em;width:123%;letter-spacing:0.03em;line-height:1.7em;color:#000}
.tp11-2 img{width:100%;z-index:1}

#top12fon{min-height:calc(100vw/1.6);}
#top12fon img{width:100%}
.top12-1{display:flex}
.top12-1 img{max-width:100%;height:100%}
.top12-1 div{padding:0.5em;}


#top13{background-color:#222;width:100%;display:flex;color:#fff;padding: 0.3em 4em 3em 6em;}
.tp13-1{flex-basis:55%}
.tp13-2{flex-basis:25%;padding-top:1.2em;font-size:1.3em}
.tp13-3{flex-basis:22%;padding-top:1.2em;font-size:1.3em}
.logo_footer img, .logo_footer2 img{width:100%}
.logo_footer{margin:3em 0 0 -0.8em;width:32%}
.logo_footer2{margin:-5.5em 0 0 13.7em;width:19%}
.tp13-1 h2{font-family:AlegreaBold;font-size:2.14em;line-height:1.25;margin:0.9em 0 0 -0.5em}
.tp13-1 h3{font-family:AlegreaBold;font-size:1.54em;line-height:1.25;margin:0.1em 0 0 0}
.tp13-2 h3,.tp13-3 h3{font-family:AlegreaReg;font-size:0.77em;line-height:1.25;margin:1.88em 0 0 0}
.tp13-2 p{font-family:AlegreaSansReg;font-size:0.6em;line-height:1.25;margin:0.7em 0 0 0}
.tp13-3 p{font-family:AlegreaSansReg;font-size:0.6em;line-height:1.25;margin:1.7em 0 0 0}
.tp11-4 p{margin:4em 0 0 0}
.tp11-5 p{margin:0.5em 0 0 0}
.tp11-6{margin:2em 0 0 0;padding:0.5em;display:block;width:60%;background-color:#E83300;} 
.tp11-6 p{margin:0;color:#fff;text-align:center;width:100%;padding:0;}
.logo-social{display:flex;gap:0.5em;margin-top:2.5em;width:100%}
.logo-social img{width:100%}
.logo-social div{flex-basis:10%;display:flex;align-self:center;}

#top14{background-color:#000;width:100%;display:flex;color:#cecece;padding:1em 0 1em 7.5em;font-family:AlegreaSansReg;font-size:0.8em;}

#top15{display:flex;align-items: center; justify-content: space-between;}
.tp15-1{flex-basis:40%;padding:0.5em 2em 0 6em;overflow:visible;z-index:2}
.tp15-2{flex-basis:60%;vertical-align:top;overflow:visible;}
.tp15-2 img{height: calc(100vw*0.68/1.51);}
.tp15-3{display:block;width:130%;overflow:visible;}
.tp15-3 h2{font-family:AlegreaExtraBold;font-size:2.3em;letter-spacing:0.005em;margin:0.5em 0 0.2em 0;line-height:1.3em; width:120%}
.tp15-3 h3{font-family:AlegreaReg;font-size:1.3em;margin:0 0 1.5em 0.0em}
.tp15-3 p{font-family:AlegreaSansReg;font-size:0.88em;margin:0 0 0.9em 0em;width:135%;line-height:1.5em;}
 .tp15-3 .p70d{width:80%}
.tp15-2 img{width:100%;z-index:1}


#top16{background-color:#fff;width:100%;color:#fff;padding:1em 0 4em 6em;font-family:AlegreaSansReg;font-size:1.0em;background-image:url(/image/svet.png);background-repeat:no-repeat;background-position-x:107%;background-size:contain;}	
#top16 h2{font-family:AlegreaExtraBold;font-size:1.7em;letter-spacing:0.005em;margin:1.8em 0 1.2em 0;line-height:1.3em; width:120%}
#top16 h3{font-family:AlegreaSansBold;font-size:0.8em;margin:1em 0 0.4em 0;flex-basis:100%}
.tp16-3{display:flex;flex-wrap:wrap;gap:3em;width:75%}
.tp16one{flex-basis:19%;display:flex;flex-wrap:wrap;color:#000;align-content: flex-start;}
.tp16img{flex-basis:100%;}
.tp16one img{width:60%}
.tp16desc p{font-size:0.8em;margin:0}

.rt{display:flex;flex-wrap:wrap;}
.rt h3,.rt p{margin:0.2em 0!important}
.rt1{flex-basis:100%;padding:0.5em;background-color:#fefbea}
.rt1 h3{text-align:center!important;/*font-weight:bold;font-size:1.1em!important*/}
.rt2{display:flex;flex-wrap:nowrap;width:100%;/*background-color:#a9cfde;*/}
.rt3{flex-basis:8em}
.rt3 p{text-align:center!important}
.rt4{flex-basis:70%;padding-left:1em}



@media (max-width: 1920px) {
body{font-size:1vw;}
#podmenu{left:30.0em;top:9.6em;box-shadow: 0 0.2em 1.2em 0.5em #1e1e1e;}
}

@media (max-width: 800px) {
/*#elogo1{font-size:0.95em}*/
#slogo2{right:auto;left:2.5em; top:auto;bottom:12em;}
#slogo3{top:auto;right:1em;bottom:11em;}
#logo-partner{margin-left:1.5em;}
    #elogo1 {
        font-size: 1.1em;
        line-height: 1.5em;
        display: flex;
        flex-wrap: wrap;
        gap: 1.5em 0.5em;
        align-items: center;
		width:100%;
		margin-left:0.4em;
		margin-top:-2em;
		margin-bottom:-2em;
    }

.zast_mob{display:block;}
.zast_mob .bl25-100{margin-top:1em;margin-bottom:1em}
.zast_dt{display:none;}	
#zast img{width:100%;height:100%;margin:0 auto;}
.wo{font-size:2em}
#mob-menu1{top:0px;left:0px;height:4em;width:100%;z-index:1111;background:linear-gradient(90deg, rgba(47,33,92,1) 0%, rgba(88,90,175,1) 100%);padding:0.5em 1em 0.5em 0.5em;display: flex;
    align-items: center;
    justify-content: flex-end;}
#mob-menu1 svg{width:3.5em;position:absolute;left:0.5em;top:0.8em;}
#mob-menu1 p{font-size:1.8em;color:#fff;font-family: AlegreaReg;text-align:right;}
#mob-menu2{font:bold 14px/25px Arial, sans-serif;z-index:200;width:245px;background-color: #fff;position:fixed;top:9.3vw;left:1.2vw;border:1px solid #000;-webkit-box-shadow: 3px 3px 3px 3px rgb(0, 0, 0,0.5); z-index:1112;
box-shadow: 3px 3px 3px 3px rgb(0,0,0,0.5);}
.menu {display:none}

#top1fon, #top2, #top2privet, #top3, .tp4-1, #top5, #top6, #top7,#top71, #top8, .tp9-1,#top10,.tp11-1,#top13,#top14,#top15,#top16{padding-left:1em;font-size:2em}
#b1{margin-top:0;padding-left:1.5em}
.epi{margin-top:0}
/*#top1{background-size:180%;background-position-x:89%;}*/
#top1{background:url(/vitebsk/dixieland.png),linear-gradient(90deg, rgba(47,33,92,1) 0%, rgba(88,90,175,1) 100%);width:100%;position:relative;background-size:contain;background-repeat: no-repeat;background-position-y:bottom;background-position-x:89%;}
#top1fon{padding:6em 0 16em 1em;margin-top:0;}
#top2privet{/*background-image:none!important;*/}
.privet1{width:100%;/*text-align:center;*/}

#top3{display:block}
.tp3{padding:0 1em 0.7em 0;width:100%}
.tp3 iframe{width:100%;margin-top:1em;height:30em}
.tp3 h2 {margin:1em 0 0.5em 0;font-size:2em;line-height:1.1em}
.tp3-1{padding:0em 2em 2em 0em;}
.tp3-1 h2{margin:1em 0 1.5em 0;font-size:2em}
.tp3-f1{display:block}

.tp3-f1 div{font-size:2.3em; padding-left:0}
.tp3-1 p {margin-left:0.0em;font-size:0.65em}

#top4{display:block}
.tp4-2{padding:2em 2em}
.tp4-3 h2 {margin:1em 0 0.5em 0;font-size:2em;line-height:1.1em}
.tp4-3 p {margin-left:0.5em;font-size:1.5em!important;margin:0 0 1em 0em;width:95%}
.tp4-2 img{height:calc(100vw*0.66)}
#top5{padding:0 0 0 2em}
#top5 h2{margin:0.6em 0 0.3em -0.5em;}
#top5 p{font-size:1.1em;margin:0.4em 0 1.5em;width:50%}
#top5fon{padding-top:14em}

#top6 h2 {font-size:1.7em;margin:0.8em 0 0.5em 0;}
.tp6-2 div {/*flex-basis:12%*/}
.tp6-2{font-size:1.0em}
.mob1 svg{height:3.4em!important;top:-0.7em!important}

#top7{display:block;padding:1em 0 1em 1em;margin-bottom:0em}
#top71{display:block;padding:0 0 0 1em}
.top7-1{margin-bottom:0em}
.top7-2{flex-basis:100%}
.top7-3{margin-bottom:3em}
.top7-4{flex-basis:97%}
#top7 h2,#top71 h2{font-size:1.7em;margin-bottom:0;}
#top7 p,#top71 p{font-size:1.2em;}
.tp7-1{padding-left:2em}
.tp7-1 h2{font-size: 3.3em;       margin: 0.8em 0 0.5em 0;}


#top8{padding:0 1em 0 2em}
#top8 h2{padding:1.5em 0em 0 0em;font-size:2em;}
#top8 p{font-size:1.7em;}
#top8 .bl25-100{flex-basis:100%!important;}
#top8{padding:0 1em 1em 1em}
#top8 .bl25-100 img {min-height: calc(100vw*0.736);}
#top8 .bl25-100 h3 {font-size:1.8em;margin:0.5em 0 0.4em 0}
#top8 .bl25-100 p {font-size:1.4em;}

#top9{display:block}
.tp9-3 h2 {margin:1.0em 0 0.5em 0;font-size:2em;line-height:1.1em}
.tp9-3 p {margin-left:0.5em;font-size:1.4em!important;margin:0 0 1em 1em}
.tp9-2 img{height:calc(100vw*0.66)}

#top10{padding:0 1em 0 2em}
#top10 h2{padding:1.5em 0em 0.8em 0em;font-size:2em;}
#top10 p{font-size:1.7em;}
#top10 .bl25-100{flex-basis:100%!important;}
#top10{padding:0 1em 0 1em}
#top10 .bl25-100 img {min-height: calc(100vw*0.7);}
#top10 .bl25-100 h3 {font-size:1.8em;margin:0.5em 0 0.4em 0}
#top10 .bl25-100 p {font-size:1.4em;}
#top10 #podel{padding:0 0 4em 0}

#top11{display:block}
.tp11-3 h2 {margin:0 0 0.5em 0;font-size:2em;line-height:1.1em}
.tp11-3 h3 {margin:0 0 0.5em 0.8em;font-size:1.8em;line-height:1.1em}
.tp11-3 p {margin-left:0.5em;font-size:1.5em!important;margin:0 0 1em 1em;width:98%}
.tp11-2 img{min-height:calc(100vw*0.66)}
.tp11-6{margin:0 0 2em 1.5em}
.tp11-6 p{margin:0;}

#top13{flex-wrap:wrap;gap:1em;padding:0.5em 0 3em 1em;position:relative}
.logo_footer{position:absolute;left:21.7em;top:3em;width:27%}
.logo_footer2{position:absolute;left:19em;top:16em;}
.tp13-1{flex-basis:100%;}
.tp13-2, .tp13-3{flex-basis:48%;}
.tp13-2 p, .tp13-3 p{font-size:1.0em}
.tp13-2 h3, .tp13-3 h3{font-size:1.2em}

#top15{display:block}
.tp15{padding:0 1em 0.7em 0;width:100%}
.tp15 iframe{width:100%;margin-top:1em;height:30em}

.tp15-3 h3{font-size:1.7em;}
.tp15-1{padding:0em 2em 2em 0em;}
.tp15-1 h2{margin:1em 0 0.0em 0;font-size:2em}
.tp15-f1{display:block}
.tp15-f1 div{font-soze:2.3em}
.tp15-3{width:100%}
.tp15-3 p{font-size:1.49em;width:100%}
.tp15-3 .p70d{width:100%}
.tp15-2 img{height: calc(100vw*1.0/1.51);}

#top16{display:block;padding:1em 0 2em 1em;margin-bottom:0em;background-image:unset}
#top16 h2 {margin-top:0.8em;font-size:2.2em;}
.tp16-3{width:100%}
.tp16one{flex-basis:45%;font-size:2.0em}
.tp16one img{width:75%;}

}

